list(APPEND PIP_UTILS_LIST "deploy_tool")
set(PIP_UTILS_LIST ${PIP_UTILS_LIST} PARENT_SCOPE)
import_version(deploy_tool pip)
set_deploy_property(deploy_tool
	LABEL "PIP deploy tool"
	FULLNAME "${pip_DOMAIN}.deploy_tool"
	COMPANY  "${pip_COMPANY}"
	INFO "Platform-Independent Primitives")
make_rc(deploy_tool _RC)
file(GLOB SRC "*.cpp" "*.h")
add_executable(deploy_tool ${SRC} ${_RC})
target_link_libraries(deploy_tool pip)
if (DEFINED LIB)
	install(TARGETS deploy_tool DESTINATION ${CMAKE_INSTALL_PREFIX}/bin)
else()
	install(TARGETS deploy_tool DESTINATION bin)
endif()
